Bug 488462 - Recommended storage per channel size too low
Recommended storage per channel size too low
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
520
All Linux
low Severity medium
: ---
: ---
Assigned To: John Ha
Jeff Browning
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-03-04 08:40 EST by James G. Brown III
Modified: 2014-12-01 18:06 EST (History)
6 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James G. Brown III 2009-03-04 08:40:40 EST
Description of problem:

6GB of storage per channel as recommended is insufficient. 

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.2.0/html/Installation_Guide/s1-requirements-hardware.html

After having installed Satellite and sync'ing multiple channels, namely rhel-x86_64-server-5, rhel-i386-server-5, rhel-i386-as-4, and rhel-x86_64-as-4, /var/satellite had filled up.

Version-Release number of selected component (if applicable):

Revision 1.0

How reproducible:

satellite-sync -c rhel-x86_64-server-5 -c rhel-i386-server-5 -c rhel-x86_64-as-4 -c rhel-i386-as-4

Steps to Reproduce:
1. Install a satellite
2. create /var/satellite with 30GB of space (6GB more than necessary)
3. satellite-sync -c rhel-x86_64-server-5 -c rhel-i386-server-5 -c rhel-x86_64-as-4 -c rhel-i386-as-4
  
Actual results:

Insufficient disk space

Expected results:

Channels fit into recommended storage size guidelines

Additional info:
Comment 5 Jeff Browning 2009-06-15 11:26:09 EDT
Verified. 30 gigs is the current recommended minimum in the docs.
Comment 6 Miroslav Suchý 2009-08-24 06:00:14 EDT
verified in stage on xen5
Comment 7 Brandon Perkins 2009-09-10 16:45:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.